Python

v2.theme

Latest version: v5.3

The latest version of v2.theme with no known security vulnerabilities is 5.3. We recommend installing version 5.3.

The information on this page was curated by experts in our Cybersecurity Intelligence Team.

Latest release
v5.3 at May 8, 2017
License
GPL-2.0-only (GNU General Public License v2.0 only)

Description

An installable theme for Plone 4

Resources

Vulnerabilities

See all vulnerabilities

No known vulnerabilities found

Versions (34)

See all versions

Has known vulnerabilities

  • 5.3
  • 5.2
  • 5.1
  • 5.0
  • 4.9
  • 4.8
  • 4.7
  • 4.6
  • 4.5
  • 4.4
  • 4.3
  • 4.2
  • 4.1
  • 4.0
  • 3.9
  • 3.8
  • 3.7
  • 3.6
  • 3.5
  • 3.4